[arch-commits] Commit in openoffice-base/repos (7 files)

andyrtr at archlinux.org andyrtr at archlinux.org
Tue May 5 23:28:32 EDT 2009


    Date: Tuesday, May 5, 2009 @ 23:28:32
  Author: andyrtr
Revision: 37968

Merged revisions 37945,37957 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/openoffice-base/trunk

........
  r37945 | andyrtr | 2009-05-05 17:06:36 +0200 (Di, 05 Mai 2009) | 1 line
  
  final 3.1.0; apply changes from the openoffice-base-beta pkg
........
  r37957 | andyrtr | 2009-05-05 23:13:56 +0200 (Di, 05 Mai 2009) | 2 lines
  
  upgpkg: openoffice-base 3.1.0-1
      new version 3.1.0
........

Modified:
  openoffice-base/repos/extra-i686/	(properties)
  openoffice-base/repos/extra-i686/ChangeLog
  openoffice-base/repos/extra-i686/PKGBUILD
  openoffice-base/repos/extra-i686/template.desktop
Deleted:
  openoffice-base/repos/extra-i686/buildfix-openjdk-6-no-rhino.diff
  openoffice-base/repos/extra-i686/libxmlsec-findcerts.diff
  openoffice-base/repos/extra-i686/system_hsqldb.diff

----------------------------------+
 ChangeLog                        |    7 ++
 PKGBUILD                         |   98 +++++++++++++------------------------
 buildfix-openjdk-6-no-rhino.diff |   42 ---------------
 libxmlsec-findcerts.diff         |   28 ----------
 system_hsqldb.diff               |   10 ---
 template.desktop                 |   82 +++++++++++++++---------------
 6 files changed, 85 insertions(+), 182 deletions(-)


Property changes on: openoffice-base/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /openoffice-base/trunk:1-25654
   + /openoffice-base/trunk:1-37967

Modified: extra-i686/ChangeLog
===================================================================
--- extra-i686/ChangeLog	2009-05-05 23:14:54 UTC (rev 37967)
+++ extra-i686/ChangeLog	2009-05-06 03:28:32 UTC (rev 37968)
@@ -1,3 +1,10 @@
+2009-05-05 Andreas Radke <andyrtr at archlinux.org>
+
+        * 3.1.0-1 :
+	- based on OOO310_m11 = RC2 = final
+	- major bump
+	- see changes developed in openoffice-base-beta pkg
+
 openoffice-base 3.0.1-1
 - modify install msg
 - build with stlport for i686 and

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-05-05 23:14:54 UTC (rev 37967)
+++ extra-i686/PKGBUILD	2009-05-06 03:28:32 UTC (rev 37968)
@@ -2,67 +2,54 @@
 # Contributor: Hussam Al-Tayeb <ht990332 at gmail.com>
 
 pkgname=openoffice-base
-pkgver=3.0.1
+pkgver=3.1.0
 pkgrel=1
 pkgdesc="OpenOffice.org - a free multiplatform and multilingual office suite"
 arch=(i686 x86_64)
-_OO_milestone=OOO300_m15  # =RC2 = final
+_OO_milestone=OOO310_m11  # =RC2 = final
 license=('LGPL3')
 url="http://www.openoffice.org"
 install=openoffice.install
-depends=("curl>=7.19.2" "hunspell>=1.2.8" "python>=2.6.1" 'libwpd' 'redland'
-         'libxaw' "neon>=0.28.3" 'dbus-glib' "icu>=4.0" 'hsqldb-java' 'libxslt')
+depends=('curl>=7.19.4' 'hunspell>=1.2.8' 'python>=2.6.1' 'libwpd' 'redland'
+         'libxaw' 'neon>=0.28.3-2' 'dbus-glib' 'icu>=4.0-2' 'hsqldb-java' 'libxslt' 'desktop-file-utils')
 optdepends=('java-runtime:	adds java support'
             'libcups:		adds printing support'
             'gconf:		adds additional gnome support'
             'nss:		adds support for signed files/macros'
             'pstoedit:		translates PostScript and PDF graphics into other vector formats')
-makedepends=('bison' 'cvs' 'curl' 'findutils' 'flex' 'gawk' 'gcc-libs' 'libart-lgpl'
-             'pam' 'sane' 'zip' 'perl-archive-zip' 'pkgconfig' 'unzip' 'xulrunner>=1.9.0.3'
-             'apache-ant' 'cairo' 'gperf' 'libcups' 'pstoedit' 'gconf' 'openjdk6>=1.3') #'boost' 
-source=(${pkgname}-${_OO_milestone}.tar.bz2
+makedepends=('bison' 'svn' 'automake' 'findutils' 'flex' 'gawk' 'gcc-libs' 'libart-lgpl' 'libxtst'
+             'pam' 'sane' 'zip' 'perl-archive-zip' 'pkgconfig' 'unzip' 'xulrunner>=1.9.0.4'
+             'apache-ant' 'cairo' 'gperf' 'libcups' 'pstoedit' 'gconf' 'openjdk6>=1.4') #'boost' 
+source=(ftp://ftp.archlinux.org/other/openoffice/${pkgname}-${_OO_milestone}.tar.bz2
 	template.desktop
 	default-no-startup-wizard.diff
 	default-system-fpicker.diff
-	libxmlsec-findcerts.diff
 	soffice-detect-mozilla-certificates.diff
 	buildfix-gcc43.diff
 	shell.patch
-	system_hsqldb.diff
-	buildfix-openjdk-6-no-rhino.diff
-	openoffice.profile
-	http://www.openoffice.org/nonav/issues/showattachment.cgi/58937/workspace.fpicker8.patch
-	http://www.openoffice.org/nonav/issues/showattachment.cgi/56152/run_fpicker_in_main.patch)
+	openoffice.profile)
 options=('!distcc' '!ccache' '!makeflags')
-md5sums=('55e19e38a14b08913586ce4fa489f959'
-         'ae7e00eff06bc2921d9ff184ff48556e'
+md5sums=('650d8f2b648b291688bed9821f9dda91'
+         '5e22f876c3c5d4754af394399e9bf375'
          '71f136a31e296a04ab68932a31dd533e'
          '6c596129fb48316226ce3adfd3a4c86d'
-         'a8b96e9d0ce92a8f6690f277b1cfacc9'
          '1dc7480a04f572ad136d35923a2af66d'
          'bf7119084a2d1e0566b5e34b57dce8eb'
          'a51200f770c635355c430cc5052db8cf'
-         '4addae44d20bb2b247e429d88b66a4c1'
-         '4fe2810b40358b0e7dc2df3d056bde7a'
-         '8d68d44c941a687813ddd968383cdf27'
-         '4d91aaa94f9e702e184ab1ce99287a73'
-         'c835885b68a5f3ff18b74c53d9b0bea3')
+         '8d68d44c941a687813ddd968383cdf27')
 
 # see ftp://ftp.linux.cz/pub/localization/OpenOffice.org/devel/build/build for upstream build instructions
 
 build() {
-	mkdir ${srcdir}/${_OO_milestone}
-	cd ${srcdir}/${_OO_milestone}
-	export _MILESTONE=${_OO_milestone}
-	export 'CVSROOT=:pserver:anoncvs at anoncvs.services.openoffice.org:/cvs'
-	# checkout snapshot
-#	cvs -q -z9 co -r $_MILESTONE OpenOffice3
-	# fetch missing modules
-#	cvs -q -z9 co -r $_MILESTONE cppunit hyphen swext apache-commons tomcat reportbuilder
-#	tar -cvjf ../../${pkgname}-${_OO_milestone}.tar.bz2 *
+	cd ${srcdir}
+	# now svn: http://wiki.services.openoffice.org/wiki/OOo_and_Subversion
+#	svn checkout svn://svn.services.openoffice.org/ooo/tags/${_OO_milestone}
+#	find ${srcdir} -type d -depth -name ".svn" -exec rm -rf {} \;
+#	tar -cvjf ../${pkgname}-${_OO_milestone}.tar.bz2 ${_OO_milestone}/*
 #	return 1
 
-	cd ${srcdir}
+	cd ${srcdir}/${_OO_milestone}
+	
 	# just to make sure that it will detect the desired JDK/JVM - we want openjdk6
 	unset J2REDIR; unset J2SDKDIR; unset JAVA_HOME; unset CLASSPATH
 	[ -z "${JAVA_HOME}" ] && . /etc/profile.d/openjdk6.sh
@@ -78,21 +65,14 @@
 
 	# build fixes
 	patch -Np0 -i ${srcdir}/buildfix-gcc43.diff || return 1
-	patch -Np0 -i ${srcdir}/system_hsqldb.diff || return 1
-	patch -Np0 -i ${srcdir}/buildfix-openjdk-6-no-rhino.diff || return 1
 
-	# allows xmlsec to be able to read the format of the digital certificates.
-	patch -Np0 -i ${srcdir}/libxmlsec-findcerts.diff || return 1
 	# allows soffice to find the user's firefox profile so that it can read
-	# his digital certificates. Nss stores digital certificates in your mozilla firefox profile. 
+	# its digital certificates. Nss stores digital certificates in your mozilla firefox profile. 
 	patch -Np0 -i ${srcdir}/soffice-detect-mozilla-certificates.diff || return 1
 
 	# important bugfixes
 	# try to fix non-gtk integration 
 	patch -Np0 -i ${srcdir}/shell.patch || return 1
-	# fix high cpu load in fpicker, FS#11710
-	patch -Np1 -i ${srcdir}/workspace.fpicker8.patch || return 1
-	patch -Np1 -i ${srcdir}/run_fpicker_in_main.patch || return 1
 
 	# remove the startup wizard
 	patch -Np0 -i ${srcdir}/default-no-startup-wizard.diff || return 1
@@ -103,11 +83,11 @@
           EXTRAOPTS="--without-stlport"
           # fix to build with SUN jdk/jre and OpenJDK
           # http://qa.openoffice.org/issues/show_bug.cgi?id=74749
-	  sed -i "s:lib64\/libjpeg.so:lib\/libjpeg.so:g" ${srcdir}/solenv/inc/libs.mk || return 1
+	  sed -i "s:lib64\/libjpeg.so:lib\/libjpeg.so:g" ${srcdir}/${_OO_milestone}/solenv/inc/libs.mk || return 1
 	 else EXTRAOPTS="--with-stlport"
 	fi
 
-	cd ${srcdir}/config_office
+	cd ${srcdir}/${_OO_milestone}
 
 	# export C(XX)FLAGS
 	export ARCH_FLAGS="$CFLAGS"
@@ -123,17 +103,22 @@
 	--with-dict=ALL\
 	--disable-gnome-vfs\
 	--disable-binfilter\
+	--disable-evolution2\
 	--disable-kde\
+	--disable-lockdown\
+	--disable-mediawiki\
+	--disable-minimizer\
 	--disable-odk\
+	--disable-pdfimport\
+	--disable-qadevooo\
+	--disable-reportdesign\
 	--disable-systray\
 	--disable-mathmldtd\
-	--disable-reportdesign\
 	--enable-gio\
 	--enable-gtk\
 	--enable-cups\
 	--enable-dbus\
 	--enable-cairo\
-	--enable-evolution2\
 	--enable-crashdump=no\
 	--enable-vba\
 	--with-package-format=native\
@@ -151,6 +136,7 @@
 	--with-system-mozilla=libxul\
 	--with-system-neon\
 	--with-system-python\
+	--with-system-redland\
 	--with-system-sane-header\
 	--with-system-sndfile\
 	--with-system-stdlibs\
@@ -173,13 +159,9 @@
 	--with-serializer-jar=/usr/share/java/serializer.jar\
 	--with-use-shell=bash\
 	 $EXTRAOPTS || return 1
-
+	 
 #	--with-system-boost\
 
-#	--disable-qadevooo\ http://www.openoffice.org/issues/show_bug.cgi?id=91452
-
-	cd ..
-
 	# Setup environment for build
 	if [ "$CARCH" = "x86_64" ]; then
 	  source LinuxX86-64Env.Set.sh
@@ -203,14 +185,14 @@
 
         ## Step 1 
         cd ${pkgdir}/opt/openoffice.org || return 1
-        mv ure/ basis3.0/ || return 1
-        cd basis3.0 || return 1
+        mv ure/ basis3.1/ || return 1
+        cd basis3.1 || return 1
         rm ure-link && mv ure ure-link || return 1
         ## Step 2
         cd ${pkgdir}/opt/ || return 1
-        mv openoffice.org/basis3.0/ openoffice.org3/ || return 1
+        mv openoffice.org/basis3.1/ openoffice.org3/ || return 1
         cd openoffice.org3/ || return 1
-        rm basis-link && mv basis3.0 basis-link || return 1
+        rm basis-link && mv basis3.1 basis-link || return 1
         ## Step 3        
         cd ${pkgdir}/opt/ || return 1
         rmdir ${pkgdir}/opt/openoffice.org || return 1
@@ -226,10 +208,7 @@
 	ln -s ../../opt/openoffice/program/spadmin spadmin
 
 	# install all built dictionaries from source tree
-	if [ "$CARCH" = "x86_64" ]; then
-	       pushd ${srcdir}/dictionaries/unxlngx6.pro/bin
-  	  else pushd ${srcdir}/dictionaries/unxlngi6.pro/bin
-	fi
+	pushd ${srcdir}/${_OO_milestone}/dictionaries/unxlng?6.pro/bin
 	for i in `ls -1 dict-??.oxt`; do
 	  install -D -m644 $i ${pkgdir}/opt/openoffice/share/extension/install/$i || return 1
 	done
@@ -255,7 +234,7 @@
 	install -D -m644 ${srcdir}/template.desktop ${pkgdir}/usr/share/applications/template.desktop || return 1
 
 	# install icons
-	cd ${srcdir}/sysui/desktop/icons
+	cd ${srcdir}/${_OO_milestone}/sysui/desktop/icons
 	cp -a -v hicolor/*x* ${pkgdir}/usr/share/icons/hicolor
 	cp -a -v locolor/*x* ${pkgdir}/usr/share/icons/locolor
 
@@ -267,9 +246,6 @@
 	chown root.root -R ${pkgdir}/
 	chmod +rX -R ${pkgdir}/usr
 
-	# some cleanup
-	find ${pkgdir}/usr/share/icons -depth -name "CVS" -type d -exec rm -r {} \; > /dev/null 2>&1
-
 	# link the mozilla-plugin
 	mkdir -p ${pkgdir}/usr/lib/mozilla/plugins/
 	cd ${pkgdir}/usr/lib/mozilla/plugins/

Deleted: extra-i686/buildfix-openjdk-6-no-rhino.diff
===================================================================
--- extra-i686/buildfix-openjdk-6-no-rhino.diff	2009-05-05 23:14:54 UTC (rev 37967)
+++ extra-i686/buildfix-openjdk-6-no-rhino.diff	2009-05-06 03:28:32 UTC (rev 37968)
@@ -1,42 +0,0 @@
-? unxlngx6.pro
-Index: rhino1_5R5.patch
-===================================================================
-RCS file: /cvs/external/rhino/rhino1_5R5.patch,v
-retrieving revision 1.3
-diff -u -r1.3 rhino1_5R5.patch
---- rhino/rhino1_5R5.patch	11 Apr 2008 07:03:06 -0000	1.3
-+++ rhino/rhino1_5R5.patch	12 Aug 2008 20:08:16 -0000
-@@ -1174,3 +1174,14 @@
-          PermissionCollection pc = Policy.getPolicy().getPermissions(cs);
-          return new ProtectionDomain(cs, pc);
-      }
-+--- misc/rhino1_5R5/toolsrc/build.xml	2004-03-25 17:54:34.000000000 -0300
-++++ misc/build/rhino1_5R5/toolsrc/build.xml	2008-08-12 16:58:52.000000000 -0
-+va	Fri Mar 28 17:24:23 2008
-+@@ -68,6 +32,7 @@
-+            includes="org/**/*.java"
-+            deprecation="on"
-+            debug="${debug}">
-++      <compilerarg value="-Xbootclasspath:${java.home}/jre/lib/rt.jar"/>
-+     </javac>
-+     <copy todir="${nest}/${classes}">
-+       <fileset dir="." includes="org/**/*.properties" />
-? unxlngx6.pro
-Index: java/build.xml
-===================================================================
-RCS file: /cvs/framework/scripting/java/build.xml,v
-retrieving revision 1.36
-diff -u -r1.36 build.xml
---- scripting/java/build.xml	11 Apr 2008 09:46:13 -0000	1.36
-+++ scripting/java/build.xml	12 Aug 2008 23:20:31 -0000
-@@ -85,7 +85,9 @@
-   <target name="compile" depends="prepare">
-     <javac srcdir="com" destdir="${jardir}"
-          includes="**/*.java" classpathref="idlclasspath"
--         debug="${debug}" optimize="${optimize}" deprecation="off"/>
-+         debug="${debug}" optimize="${optimize}" deprecation="off">
-+	 <compilerarg value="-Xbootclasspath:${java.home}/jre/lib/rt.jar"/>
-+    </javac>
-     <javac srcdir="Framework/" destdir="${jardir}"
-          includes="**/*.java" classpathref="idlclasspath" debug="${debug}" 
-          optimize="${optimize}" deprecation="off">

Deleted: extra-i686/libxmlsec-findcerts.diff
===================================================================
--- extra-i686/libxmlsec-findcerts.diff	2009-05-05 23:14:54 UTC (rev 37967)
+++ extra-i686/libxmlsec-findcerts.diff	2009-05-06 03:28:32 UTC (rev 37968)
@@ -1,28 +0,0 @@
---- libxmlsec/xmlsec1-1.2.6.patch
-+++ libxmlsec/xmlsec1-1.2.6.patch
-@@ -17395,3 +17395,25 @@
-   XMLSEC_NSS_ALIBS    	= smime3.lib ssl3.lib nss3.lib libnspr4_s.lib libplds4_s.lib libplc4_s.lib kernel32.lib user32.lib gdi32.lib
-   
-   XMLSEC_MSCRYPTO_SOLIBS  = kernel32.lib user32.lib gdi32.lib Crypt32.lib Advapi32.lib
-+*** misc/xmlsec1-1.2.6/src/nss/x509.c	2007-03-16 12:51:38.000000000 -0400
-+--- misc/build/xmlsec1-1.2.6/src/nss/x509.c	2007-03-19 11:23:22.000000000 -0400
-+*************** xmlSecNssKeyDataX509VerifyAndExtractKey(
-+*** 1365,1373 ****
-+  		/*-
-+  		 * I'll search key according to KeyReq.
-+  		 */
-+-         slot = cert->slot ;
-+          if( ( keyInfoCtx->keyReq.keyType & xmlSecKeyDataTypePrivate ) == xmlSecKeyDataTypePrivate ) {
-+!             if( ( priKey = PK11_FindPrivateKeyFromCert( slot , cert , NULL ) ) == NULL ) {
-+                  xmlSecError( XMLSEC_ERRORS_HERE ,
-+                      xmlSecErrorsSafeString( xmlSecKeyDataGetName( data ) ) ,
-+                      "PK11_FindPrivateKeyFromCert" ,
-+--- 1365,1372 ----
-+  		/*-
-+  		 * I'll search key according to KeyReq.
-+  		 */
-+          if( ( keyInfoCtx->keyReq.keyType & xmlSecKeyDataTypePrivate ) == xmlSecKeyDataTypePrivate ) {
-+!             if( ( priKey = PK11_FindKeyByAnyCert( cert , NULL ) ) == NULL ) {
-+                  xmlSecError( XMLSEC_ERRORS_HERE ,
-+                      xmlSecErrorsSafeString( xmlSecKeyDataGetName( data ) ) ,
-+                      "PK11_FindPrivateKeyFromCert" ,

Deleted: extra-i686/system_hsqldb.diff
===================================================================
--- extra-i686/system_hsqldb.diff	2009-05-05 23:14:54 UTC (rev 37967)
+++ extra-i686/system_hsqldb.diff	2009-05-06 03:28:32 UTC (rev 37968)
@@ -1,10 +0,0 @@
---- connectivity/com/sun/star/sdbcx/comp/hsqldb/makefile.mk     2008-08-19
-05:08:34.000000000 -0400
-+++ connectivity/com/sun/star/sdbcx/comp/hsqldb/makefile.mk     2008-08-31
-01:29:31.000000000 -0400
-@@ -44,4 +44,5 @@
- .IF "$(SYSTEM_HSQLDB)" == "YES"
- XCLASSPATH!:=$(XCLASSPATH)$(PATH_SEPERATOR)$(HSQLDB_JAR)
-+JARFILES+= $(HSQLDB_JAR)
- .ELSE
- JARFILES+= hsqldb.jar

Modified: extra-i686/template.desktop
===================================================================
--- extra-i686/template.desktop	2009-05-05 23:14:54 UTC (rev 37967)
+++ extra-i686/template.desktop	2009-05-06 03:28:32 UTC (rev 37968)
@@ -7,44 +7,44 @@
 Exec=/opt/openoffice/program/soffice slot:5500
 Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
 Type=Application
-Name=OpenOffice.org 3.0 From Template
-Name[en]=OpenOffice.org 3.0 From Template
-Name[de]=OpenOffice.org 3.0 Aus Vorlage
-Name[pt]=OpenOffice.org 3.0 Aus Vorlage
-Name[ru]=OpenOffice.org 3.0 из шаблона...
-Name[el]=OpenOffice.org 3.0 Από πρότυπο
-Name[nl]=OpenOffice.org 3.0 Uit sjabloon
-Name[fr]=À partir d'un modèle OpenOffice.org 3.0
-Name[es]=A partir de una plantilla de OpenOffice.org 3.0
-Name[fi]=OpenOffice.org 3.0 Aus Vorlage
-Name[hu]=OpenOffice.org 3.0 sablonból
-Name[it]=OpenOffice.org 3.0 Da modello
-Name[cs]=Ze šablony OpenOffice.org 3.0
-Name[sk]=Zo šablóny OpenOffice.org 3.0
-Name[da]=OpenOffice.org 3.0 Fra skabelon
-Name[sv]=Från en OpenOffice.org 3.0-mall
-Name[pl]=OpenOffice.org 3.0 Na podstawie szablonu
-Name[pt_BR]=A partir de um modelo OpenOffice.org 3.0
-Name[ja]=OpenOffice.org 3.0 テンプレートから
-Name[ko]=OpenOffice.org 3.0 서식 파일로부터
-Name[zh_CN]=OpenOffice.org 3.0 采用样式
-Name[zh_TW]=OpenOffice.org 3.0 採用樣式
-Name[tr]=OpenOffice.org 3.0 Şablondan
-Name[ar]=OpenOffice.org 3.0 Aus Vorlage
-Name[he]=OpenOffice.org 3.0 Aus Vorlage
-Name[ca]=OpenOffice.org 3.0 Aus Vorlage
-Name[th]=OpenOffice.org 3.0 จากแม่แบบ
-Name[hi_IN]=OpenOffice.org 3.0 Aus Vorlage
-Name[et]=OpenOffice.org 3.0 mallist
-Name[sl]=OpenOffice.org 3.0 iz predloge
-Name[ns]=OpenOffice.org 3.0 go tšwa go Template
-Name[af]=OpenOffice.org 3.0 vanaf sjabloon
-Name[zu]=I-OpenOffice.org 3.0 esuka Oqwenjini lokuphumelelisa
-Name[nb]=OpenOffice.org 3.0 From Template
-Name[cy]=OpenOffice.org 3.0 From Template
-Name[tn]=OpenOffice.org 3.0 From Template
-Name[nn]=OpenOffice.org 3.0 From Template
-Name[eu]=OpenOffice.org 3.0 Aus Vorlage
-Name[lt]=„OpenOffice.org 3.0“ dokumentas iš šablono
-Name[kn_IN]=OpenOffice.org 3.0 ಸಿದ್ಧವಿನ್ಯಾಸ ಪುಟದಿಂದ
-Name[gl]=A partir dun modelo de OpenOffice.org 3.0
+Name=OpenOffice.org 3.1 From Template
+Name[en]=OpenOffice.org 3.1 From Template
+Name[de]=OpenOffice.org 3.1 Aus Vorlage
+Name[pt]=OpenOffice.org 3.1 Aus Vorlage
+Name[ru]=OpenOffice.org 3.1 из шаблона...
+Name[el]=OpenOffice.org 3.1 Από πρότυπο
+Name[nl]=OpenOffice.org 3.1 Uit sjabloon
+Name[fr]=À partir d'un modèle OpenOffice.org 3.1
+Name[es]=A partir de una plantilla de OpenOffice.org 3.1
+Name[fi]=OpenOffice.org 3.1 Aus Vorlage
+Name[hu]=OpenOffice.org 3.1 sablonból
+Name[it]=OpenOffice.org 3.1 Da modello
+Name[cs]=Ze šablony OpenOffice.org 3.1
+Name[sk]=Zo šablóny OpenOffice.org 3.1
+Name[da]=OpenOffice.org 3.1 Fra skabelon
+Name[sv]=Från en OpenOffice.org 3.1-mall
+Name[pl]=OpenOffice.org 3.1 Na podstawie szablonu
+Name[pt_BR]=A partir de um modelo OpenOffice.org 3.1
+Name[ja]=OpenOffice.org 3.1 テンプレートから
+Name[ko]=OpenOffice.org 3.1 서식 파일로부터
+Name[zh_CN]=OpenOffice.org 3.1 采用样式
+Name[zh_TW]=OpenOffice.org 3.1 採用樣式
+Name[tr]=OpenOffice.org 3.1 Şablondan
+Name[ar]=OpenOffice.org 3.1 Aus Vorlage
+Name[he]=OpenOffice.org 3.1 Aus Vorlage
+Name[ca]=OpenOffice.org 3.1 Aus Vorlage
+Name[th]=OpenOffice.org 3.1 จากแม่แบบ
+Name[hi_IN]=OpenOffice.org 3.1 Aus Vorlage
+Name[et]=OpenOffice.org 3.1 mallist
+Name[sl]=OpenOffice.org 3.1 iz predloge
+Name[ns]=OpenOffice.org 3.1 go tšwa go Template
+Name[af]=OpenOffice.org 3.1 vanaf sjabloon
+Name[zu]=I-OpenOffice.org 3.1 esuka Oqwenjini lokuphumelelisa
+Name[nb]=OpenOffice.org 3.1 From Template
+Name[cy]=OpenOffice.org 3.1 From Template
+Name[tn]=OpenOffice.org 3.1 From Template
+Name[nn]=OpenOffice.org 3.1 From Template
+Name[eu]=OpenOffice.org 3.1 Aus Vorlage
+Name[lt]=„OpenOffice.org 3.1“ dokumentas iš šablono
+Name[kn_IN]=OpenOffice.org 3.1 ಸಿದ್ಧವಿನ್ಯಾಸ ಪುಟದಿಂದ
+Name[gl]=A partir dun modelo de OpenOffice.org 3.1



More information about the arch-commits mailing list